Error

two or more packages specified (libkf5gpgmepp-pthread5 libsane-extras)